# Watomatic - Auto reply for WhatsApp so you can stop using it

Watomatic sends an automated reply to everyone contacting you on WhatsApp. This is especially useful if you are planning to migrate away from WhatsApp but can also be used as a vacation responder.

| [Google Play Store](https://play.google.com/store/apps/details?id=com.parishod.watomatic&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1)   |  [IzzyOnDroid](https://apt.izzysoft.de/fdroid/index/apk/com.parishod.watomatic)   |
| ------------- | ------------- |
| <a href='https://play.google.com/store/apps/details?id=com.parishod.watomatic&pcampaignid=pcampaignidMKT-Other-global-all-co-prtnr-py-PartBadge-Mar2515-1'><img alt='Get it on Google Play' src='https://play.google.com/intl/en_us/badges/static/images/badges/en_badge_web_generic.png'/></a>       | <a href='https://apt.izzysoft.de/fdroid/index/apk/com.parishod.watomatic'><img alt='Get it on F-Droid via IzzyOnDroid' src='https://gitlab.com/IzzyOnDroid/repo/-/raw/master/assets/IzzyOnDroid.png'/></a>  |

[Screenshots](./media/screenshots/)

### Features:
- Auto reply to every WhatsApp message
- Set your own auto reply message
- Auto reply to group chats
- Respects your privacy
  - No analytics or tracking
  - Does not connect to Internet
- Free an open source

WhatsApp's recent privacy policy changes have triggered a huge migration to more privacy friendly apps like Signal and others. But most of us find it difficult to delete WhatsApp because everyone else uses it. Watomatic tries to make your migration easier by letting your friends automatically know that you are moved to another app. Just set an auto reply message something like “I am not using WhatsApp anymore. Please use Signal…” and let it do the work for you.

This app is not associated with any company including WhatsApp, Facebook, Signal.

### Troubleshooting

- Auto reply does not work even after Watomatic is enabled
  
  Watomatic relies on WhatsApp notifications for auto reply to work. Most users usually have notifications enabled so should work straight out of the box but otherwise please make sure WhatsApp notifications are enabled and WhatsApp fingerprint lock is disabled for this app to work.

### FAQ

- Why not use WhatsApp business account for auto replies?
  
  You cannot use business account without accepting the new privacy policy that everyone is trying to avoid.

- Will this be available for iOS in the future
  
  This app relies on Android specific notification quick replies feature to function. I am not aware of similar functionality on iOS but will look into it.

Missing any features? Let us know in the [issues](https://github.com/adeekshith/watomatic/issues)!

### Support

Help me offset development costs to keep this project alive

- [![Liberapay](https://liberapay.com/assets/widgets/donate.svg)](https://liberapay.com/dk/donate) [![Liberapay financial goals badge](https://img.shields.io/liberapay/goal/dk?color=%23BF360C&label=%F0%9F%92%B0%20Goal%20%F0%9F%A4%92&style=for-the-badge)](https://liberapay.com/dk/donate)
- Buy me coffee [paypal.me/deek](https://paypal.me/deek)
- BTC: `bc1qv6zmgw845pktq9jr5qztup80qufu0yg46ur2kw`
- Reviewing the app on [play store](https://play.google.com/store/apps/details?id=com.parishod.watomatic)
  is one of the easiest ways you help so please do that 😃

### Contact:

- Bugs, feature requests: [issues](https://github.com/adeekshith/watomatic/issues/)
- Email: watomatic@deekshith.in

Deekshith: [twitter](https://twitter.com/adeekshith), [linkedin](https://www.linkedin.com/in/adeekshith/), [mastodon](https://mastodon.technology/@dsoft), [github](https://github.com/adeekshith) 

